<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.88.1">
    <title>dev applications</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="canonical" href="https://getbootstrap.com/docs/5.1/examples/product/">
    <link rel="stylesheet" href="positionnement.css">



    <!-- Bootstrap core CSS -->
<link href="/docs/5.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!-- Favicons -->
<link rel="apple-touch-icon" href="/docs/5.1/assets/img/favicons/apple-touch-icon.png" sizes="180x180">
<link rel="icon" href="/docs/5.1/assets/img/favicons/favicon-32x32.png" sizes="32x32" type="image/png">
<link rel="icon" href="/docs/5.1/assets/img/favicons/favicon-16x16.png" sizes="16x16" type="image/png">
<link rel="manifest" href="/docs/5.1/assets/img/favicons/manifest.json">
<link rel="mask-icon" href="/docs/5.1/assets/img/favicons/safari-pinned-tab.svg" color="#7952b3">
<link rel="icon" href="/docs/5.1/assets/img/favicons/favicon.ico">
<meta name="theme-color" content="#7952b3">


    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>

    
    <!-- Custom styles for this template -->
    <link href="product.css" rel="stylesheet">
  </head>
  <body>
    
<header class="site-header sticky-top py-1">
  <nav class="container d-flex flex-column flex-md-row justify-content-between">
    <a class="py-2" href="#" aria-label="Product">
      <svg xmlns="http://www.w3.org/2000/svg" width="23" height="23" fill="currentColor" class="bi bi-arrow-up-circle" viewBox="0 0 16 16">
        <path fill-rule="evenodd" d="M1 8a7 7 0 1 0 14 0A7 7 0 0 0 1 8zm15 0A8 8 0 1 1 0 8a8 8 0 0 1 16 0zm-7.5 3.5a.5.5 0 0 1-1 0V5.707L5.354 7.854a.5.5 0 1 1-.708-.708l3-3a.5.5 0 0 1 .708 0l3 3a.5.5 0 0 1-.708.708L8.5 5.707V11.5z"/>
      </svg>
    </a>
    <a class="py-2 d-none d-md-inline-block" href="acceuil_v2.html"><svg xmlns="http://www.w3.org/2000/svg" width="23" height="23" fill="currentColor" class="bi bi-house-door" viewBox="0 0 16 16">
        <path d="M8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4.5a.5.5 0 0 0 .5-.5v-4h2v4a.5.5 0 0 0 .5.5H14a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146zM2.5 14V7.707l5.5-5.5 5.5 5.5V14H10v-4a.5.5 0 0 0-.5-.5h-3a.5.5 0 0 0-.5.5v4H2.5z"/>
      </svg></a>
    <a class="py-2 d-none d-md-inline-block" href="bd.html">BD</a>
    <a class="py-2 d-none d-md-inline-block" href="IA.html">IA</a>
    <a class="py-2 d-none d-md-inline-block" href="cybersecurite.html">CYBER</a>
    <a class="py-2 d-none d-md-inline-block" href="web.html">WEB</a>
    <a class="py-2 d-none d-md-inline-block" href="devappli.html">DEV APP</a>
    <a class="py-2 d-none d-md-inline-block" href="systemereseau.html">SYSTEMES</a>
  </nav>
</header> 

<main>
  <div class="position-relative overflow-hidden p-3 p-md-5 m-md-3 text-center bg-light">
    <div class="col-md-5 p-lg-5 mx-auto my-5">
      <h1 class="display-4 fw-normal" style="color:blue">Le développement d'applications</h1>
    </div>
  </div>

  <div class="row align-items-md-stretch">
    <div class="col-md-6">
      <div class="h-100 p-5 text-white bg-dark rounded-3" style="margin-left: 15px;">
        <h2>Développeur Informatique</h2>
        <p>Le développeur informatique est un expert des langages informatiques. Le développeur informatique se charge de la traduction de la demande client en les traduisant en lignes de code informatique. La révolution informatique fait que le développeur informatique est de plus en plus demandé, surtout s' il a l’envie d’agrandir ses compétences.</p>
        <a class="btn btn-outline-secondary" href="https://www.onisep.fr/Ressources/Univers-Metier/Metiers/developpeur-developpeuse-informatique">Plus d'infos</a>
      </div>
    </div>
    <div class="col-md-6">
      <div class="h-100 p-5 bg-light border rounded-3" style="margin-right: 15px;">
        <h2>Développeur d’Application Mobile</h2>
        <p>Aujourd’hui les téléphones ne sont pas encore aussi puissants que les ordinateurs, la création d’une application mobile répond donc à différentes demandes par rapport à une application logicielle. Le développeur d’application mobile, imagine et code une application faite pour mobile, il doit s’assurer d' optimisation et de la fluidité pour des performances optimales.</p>
        <a class="btn btn-outline-secondary" href="https://www.onisep.fr/Ressources/Univers-Metier/Metiers/developpeur-developpeuse-d-applications-mobiles">Plus d'infos</a>
      </div>
    </div>
  </div>

  <div class="row align-items-md-stretch">
    <div class="col-md-6">
      <div class="h-100 p-5 bg-light border rounded-3" style="margin-left: 15px; margin-top: 20px;">
        <h2>Administrateur de Logiciel de Laboratoire</h2>
        <p>De nombreux logiciels de recherche existent et il est important pour un laboratoire de bien analyser ses besoins et de savoir quels logiciels utiliser. L’administrateur de logiciel de laboratoire s’occupe alors de déterminer quels logiciels choisir, puis de les paramétrer pour que les scientifiques en aient une utilisation optimale.</p>
        <a class="btn btn-outline-secondary" href="https://www.onisep.fr/Ressources/Univers-Metier/Metiers/administrateur-administratrice-de-logiciels-de-laboratoire">Plus d'infos</a>
      </div>
    </div>
    <div class="col-md-6">
      <div class="h-100 p-5 text-white bg-dark rounded-3" style="margin-right: 15px; margin-top: 20px;">
        <h2>Chargé des méthodes outils et qualité en informatique</h2>
        <p>Une entreprise a un besoin constant d’améliorer ses outils informatiques. Le chargé des méthodes outils et qualité intervient donc pour définir les nouvelles méthodes à utiliser en tenant compte des contraintes réglementaires et techniques. Il est aussi chargé d'accompagner ces changements dans l’entreprise afin que la transition ne soit pas brute. </p>
        <a class="btn btn-outline-secondary" href="https://www.onisep.fr/Ressources/Univers-Metier/Metiers/charge-chargee-des-methodes-outils-et-qualite-en-informatique">Plus d'infos</a>
      </div>
  </div>

  <div class="row align-items-md-stretch">
    <div class="col-md-6">
      <div class="h-100 p-5 text-white bg-dark rounded-3" style="margin-left: 15px;">
        <h2>Testeur en Informatique</h2>
        <p>Le testeur en informatique intervient après la conception du logiciel il est là pour vérifier si tout est en ordre et s' il y a le moindre bug  il prévient l’équipe qui va corriger les problèmes trouvés, le testeur après correction des problèmes donne son feu vert pour que le logiciel soit commercialisé. Le testeur en informatique intervient après la conception du logiciel il est là pour vérifier si tout est en ordre </p>
        <a class="btn btn-outline-secondary" href="https://www.onisep.fr/Ressources/Univers-Metier/Metiers/testeur-testeuse">Plus d'infos</a>
      </div>
    </div>
    <div class="col-md-6">
      <div class="h-100 p-5 bg-light border rounded-3" style="margin-right: 15px;">
        <h2>Developpeur Full Stack</h2>
        <p>Les entreprises recherchent de plus en plus d’employés qui ne sont pas spécialisés dans un domaine précis. Le développeur “full stack” est un employé qui intervient à différents paliers d’une entreprise et qui a des connaissances dans beaucoup de domaines de l’informatique. </p>
        <a class="btn btn-outline-secondary" href="https://www.onisep.fr/Ressources/Univers-Formation/Formations/Post-bac/developpeur-d-application-full-stack">Plus d'infos</a>
      </div>
    </div>
  </div>

</main>

<footer class="container py-5">
    <div class="row">
      <div class="col-12 col-md">
        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-envelope-fill" viewBox="0 0 16 16">
          <path d="M.05 3.555A2 2 0 0 1 2 2h12a2 2 0 0 1 1.95 1.555L8 8.414.05 3.555ZM0 4.697v7.104l5.803-3.558L0 4.697ZM6.761 8.83l-6.57 4.027A2 2 0 0 0 2 14h12a2 2 0 0 0 1.808-1.144l-6.57-4.027L8 9.586l-1.239-.757Zm3.436-.586L16 11.801V4.697l-5.803 3.546Z"/>
        </svg>
        <small class="d-block mb-3 text-muted">&copy; 2021–2022</small>
      </div>
      <div class="col-6 col-md">
        <h5>Equipe</h5>
        <ul class="list-unstyled text-small">
          <li>Mathis</li>
          <li>Léo</li>
          <li>Flavien</li>
          <li>Paul</li>
          <li>Ibrahima</li>
        </ul>
      </div>
      <div class="col-6 col-md">
        <h5>Etablissement</h5>
        <ul class="list-unstyled text-small">
          <li><a class="link-secondary" href="https://www.univ-orleans.fr/fr/iut-orleans">IUT d'orléans</a></li>
        </ul>
      </div>
      <div class="col-6 col-md">
        <h5>Nous contacter</h5>
        <ul class="list-unstyled text-small">
          <li><a class="link-secondary" href="mailto:sec-info.iut45@univ-orleans.fr">section info</a></li>
          <li><a class="link-secondary" href="mailto:boucher.mathis28@gmail.com">L'équipe</a></li>
        </ul>
      </div>
    </div>
</footer>
  
  
      <script src="/docs/5.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  
        
  </body>
</html>